= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { class: "login-box" }) do |f|
  %h3.page-title 
    = t("devise.sign_up")
  .devise-errors
    = devise_error_messages!
  %div
    = f.text_field :name, class: "form-control top", placeholder: t("devise.name"), required: true
  %div
    = f.text_field :username, class: "form-control middle", placeholder: t("devise.username"), required: true
  %div
    = f.email_field :email, class: "form-control middle", placeholder: t("devise.email"), required: true
  %div
    = f.password_field :password, class: "form-control middle", placeholder: t("devise.password"), required: true
  %div
    = f.password_field :password_confirmation, class: "form-control bottom", placeholder: t("devise.password_confirmation"), required: true
  %div
    = f.submit t("devise.sign_up"), class: "btn-create btn"
  %hr
  %p
    %span.light
      = t("devise.have_an_account")
    %strong
      = link_to t("devise.sign_in"), new_session_path(resource_name)
  %p
    = link_to t("devise.forgot_your_password"), new_password_path(resource_name)
